﻿.MazdaImageContainer {margin: 0 auto; width:1020px;}
.ContainerWithHeader {margin-left: 10px;background-color: #FFF;width: 72%;}
.orange_bold_text {font-family: Verdana, Arial, Helvetica, sans-serif;font-weight: bold;color: #DD3C05;font-size: 14px;}
.gray_bold_text {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;color: #44444E;}
#sidebar {float: right;width: 25%; margin: 0 0 10px 0;padding-right: 10px;}	
#sidebar h1 {padding: 10px 0px 5px 10px;margin: 0;font: bold 1.7em 'Trebuchet MS' , Tahoma, Sans-serif;color: Orange;}
.sidebox {background: #F5F5F5;border: 1px solid #EFEDED;margin-bottom: 10px;}
#sidebar ul.sidemenu {list-style:none;margin: 10px 0 15px 0;padding: 0;background: #F2F2F2;}
#sidebar ul.sidemenu li {padding: 0px 5px;}
#sidebar ul.sidemenu a {display: block;font-weight: normal;color: #333;height: 1.5em;padding: .3em 0 .3em 15px;line-height: 1.5em;text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: small;}
#sidebar ul.sidemenu a:hover {padding: .3em 0 .3em 10px;border-left: 5px solid  #65944A;color: #65944A;}
.DetailContainer {border: thin solid #EFEDED;margin-left: 10px;background-color: #FFF;background-image: url('../images/gradientbg.jpg');background-repeat: repeat-x;width: 72%;}
.DetailContainerh1 {font-family: Verdana; color:Orange; font-size: medium; margin-left: 10px;}
.DetailContainerp {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 13px;margin-left: 10px;text-align: justify;margin-right: 5px;}